div.news-list img.preview-picture
{
	margin:0 4px 6px 0;
}

p.news-item
{
	margin:0;
	margin-bottom:15px;
}

.news-date-time
{
	font-size:95%;
	display:block;
	color:#82929a;
	margin-bottom: 14px;
}

.preview-picture {
	border: 1px solid #E4E7E9;
}

.videonews-list{
	list-style:none;
	padding-left:0;
	margin-bottom:0;
}

.videonews-list li{
	width:25%;
	display:inline-block;
	padding-right:15px;
	vertical-align: text-top;
	margin-bottom: 14px;
	box-sizing: border-box;
}

.videonews-list li:last-child{
	padding-right:0;
}

.popup-youtube{
	display:block;
	background-size:cover;
	background-position:50% 50%;
	height:200px;
}

@media (max-width:400px) {
	.videonews-list li{
		width:100%;
		padding-right:0;
	}
}
